/*
Theme Name: Therapist child
Theme URI: 	upthinksolutions.com
Template: 	Divi
Version: 	3.11.1
*/

@import url("../Divi/style.css");

/*
Custom Styling styling
---------------------------------------------------------------------------------------------------- */

body {
	font-weight: 400 !important;
}

/* Headings styling
----------------------------------------------- */

body h1,
body h2,
body h3,
body h4,
body h5,
body h6 {
	font-weight: 400;
	padding-bottom: 18px;
	color:#52736d;
}

.et_pb_row h1:first-of-type, .et_pb_row h2:first-of-type, .et_pb_row h3:first-of-type, .et_pb_row h4:first-of-type, .et_pb_row h5:first-of-type, .et_pb_row h6:first-of-type
{
	padding-top:0;
}

.et_pb_row h1,
.et_pb_row  h2,
.et_pb_row  h3,
.et_pb_row  h4,
.et_pb_row  h5,
.et_pb_row  h6{
	padding-top:20px;
}
body h1 {
	font-size: 50px;
}
body h2 {
	font-size: 40px;
}
body h3 {
	font-size: 30px;
}
body h4 {
	font-size: 25px;
}
body h5 {
	font-size: 22px;
}
body h6 {
	font-size: 20px;
}

body p {
	padding-bottom: 18px;
	line-height:1.5;
}

p:last-of-type + * {
	padding-top: 25px;
}

/* Buttons styling
----------------------------------------------- */

#page-container .et_pb_button {
	display: inline-block;
	padding: 21px 29px;
	line-height: normal !important;
	text-align: center;
	text-decoration: none;
	color:#fff !important;
}
.et_pb_button + .et_pb_button {
	margin-left: 25px;
	margin-top: 5px;
}
.btn {
	background: #39b54a;
	color: #fff !important;
	display: inline-block;
	padding: 12px 36px;
	text-decoration: none;
}
.btn:hover {
	background: #39b54a;
}


/*
wpforms styling
--------------------------------------------------- */

.entry-content .wpforms-container .wpforms-field-container input,
.entry-content .wpforms-container .wpforms-field-container select,
.entry-content .wpforms-container textarea {
	background: #eee !important;
	border-radius: 0 !important;
	font-family: inherit;
}
::-webkit-input-placeholder {
	color: #000000;
}
:-moz-placeholder {
	color: #000000;
}
::-moz-placeholder {
	color: #000000;
}
:-ms-input-placeholder {
	color: #000000;
}
.entry-content .wpforms-submit-container {
	text-align: right;
}

body div.wpforms-container-full .wpforms-form button[type=submit] {
	background: #52736d;
	border: none !important;
	border-radius: 0;
	color: #fff;
	font-size: 20px;
	padding: 20px 38px !important;
	text-transform: uppercase;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	transition: all .2s;
	min-width: 210px;
}
body div.wpforms-container-full .wpforms-form button[type=submit]:hover {
	background: #017a83;
}

/* list style
--------------------------------------------------- */

body .entry-content ul,
body .entry-content ol {
	padding-left: 30px;
}
body .entry-content ul li,
body .entry-content ol li {
	list-style-position: outside;
	margin-bottom: 5px;
}

#main-content .list-style li {
	display: block;
	position: relative;
	padding-left: 15px;
	padding-bottom: 5px;
}
#main-content .list-style li:before {
	content: '\f105';
	font-family: FontAwesome;
	display: inline-block;
	font-size: 18px;
	position: absolute;
	left: 0;
	color: #567426;
	font-weight: 700;
}

/* empty p tag none
--------------------------------------------------- */

p:empty {
	display: none;
}

/* anchor tag style
--------------------------------------------------- */

.entry-content a {
	text-decoration: underline;
}
.entry-content a:hover {
	color: #52736d;
}

/* image styling
--------------------------------------------------- */

img.alignright {
	margin-left: 25px;
	margin-bottom: 15px;
	padding-bottom: 0;
}
img.alignleft {
	margin-right: 25px;
	margin-bottom: 15px;
	padding-bottom: 0;
}
.frame-img-widget img {
	border: 5px solid #ffffff;
	-webkit-box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.40);
	-moz-box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.40);
	box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.40);
}
.round-img-widget img {
	border-radius: 50%;
	margin-bottom: 20px;
	border: 5px solid #fff;
	-webkit-box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.40);
	-moz-box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.40);
	box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.40);
}

/* Divi row and container styling
----------------------------------------------- */

body .et_pb_row,
body .container {
	width: 100%;
}

/* Divi section styling
----------------------------------------------- */

body .et_pb_section {
	padding-top: 30px;
	padding-bottom: 30px;
}

/* Divi text module inner styling
----------------------------------------------- */

.et_pb_text_inner {
	overflow: hidden;
}

/* 
Header styling
---------------------------------------------------------------------------------------------------- */

/* Header right widget area styling
--------------------------------------------------- */

.header-right-area {
	position: relative;
	z-index: 999;
	overflow: hidden;
	float: right;
	padding-top: 11px;
	padding-bottom:36px;
}
.header-right-area .widget {
	display: block;
}
.header-right-area p {
	display: inline-block;
	padding-bottom: 0;
}
.header-right-area a .fa {
	color: #fff;
	display: inline-block;
	margin-right: 5px;
	position: absolute;
	left: 15px;
	top: 8px;
	font-size: 30px;
}
.header-right-area a:first-child {
	margin-left: 0;
}
.header-right-area a {
	color: #000;
	position: relative;
	margin-left: 40px;
	background-color: #52736d;
	color: #fff;
	padding: 11px 20px 11px 40px;
}

/* Header menu styling
--------------------------------------------------- */

.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {
	padding-bottom: 30px !important;
}
#main-header div#et-top-navigation {
	clear: both;
	padding-top: 0;
}
body #top-menu li {
	padding-right: 15px;
}
body #top-menu > li > a {
	font-weight: 500;
}
#main-header li ul {
	padding-top: 15px;
	padding-bottom: 15px;
}
.nav li ul{
	border-color:#52736d;
}
body #top-menu .menu-item-has-children li {
	padding: 0;
	line-height: 1.1;
	display: block;
	position: relative;
}
body #top-menu li li a {
	width: 100%;
	padding: 10px 20px 10px 25px;
	border-bottom:none;
	font-size: 16px;
	color: #000000 !important;
}
body #top-menu li li:last-child a {
	border-bottom: none;
}
body #top-menu li li a:before {
	content: '\f105';
	font-family: FontAwesome;
	display: inline-block;
	font-size: 18px;
	position: absolute;
	left: 12px;
	color: #495c12;
	font-weight: 700;
}

/*--------------Menu hover--------------
Menu  border bottom on hover 
------------------------------------*/

#top-menu-nav #top-menu li.current-menu-item > a:before,
body #top-menu > li > a:hover::before {
	-webkit-transform: translate(0,0);
	-ms-transform: translate(0,0);
	-o-transform: translate(0,0);
	transform: translate(0,0);
	opacity: 1;
	filter: alpha(opacity=100);
}
body #top-menu > li > a::before {
	content: '';
	position: absolute;
	width: 100%;
	right: 0;
	left: 0;
	margin: 0 auto;
	bottom: 0px;
	height: 4px;
	background-color: #52736D;
	-webkit-transform: translate(-65%,0);
	-ms-transform: translate(-65%,0);
	-o-transform: translate(-65%,0);
	transform: translate(-65%,0);
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all 235ms;
	-o-transition: all 235ms;
	transition: all 235ms;
}

/* banner section styling
--------------------------------------------------- */

#hero-img-section {
	min-height: 574px;
	padding-top: 130px;
	position: relative;
	overflow: hidden;
}
#hero-img-section .et_pb_text_inner {
	text-align: center;
}
#hero-img-section h1 {
	font-weight: 400;
	text-shadow: 0 0 5px #000000;
	color: #fff;
	padding-bottom: 0;
	line-height: 1;
}
#hero-img-section h2 {
	text-shadow: 0 0 5px #000000;
	color: #fff;
	padding-top: 23px;
	line-height: 1;
	padding-bottom: 25px;
}
#hero-img-section .et_pb_button:after,#hero-img-section .et_pb_button:before{
	top:16px;
}
/* footer styling
---------------------------------------------------------------------------------------------------- */

/* footer widgets styling
--------------------------------------------------- */

#main-footer #footer-widgets {
	padding: 40px 0;
}
#footer-widgets .footer-widget {
	margin-bottom: 0;
}
#footer-widgets .et_pb_widget {
	float: none;
}

/* footer form styling
--------------------------------------------------- */
.footer-info {
	float: left;
	width: 31.5%;
	padding-top:55px;
}
.footer-info a h6,.footer-info .prg-icon h6 {
	display: inline-block;
	float: right;
	margin-top: 0;
	line-height: 1.3;
	color: #343434;
	padding-bottom: 25px;
}
.footer-info a span.icon,.footer-info .prg-icon span.icon {
	display: inline-block;
	margin-right: 30px;
	font-size: 22px;
	color:#38935c;
}
.footer-info a,.footer-info .prg-icon{
	display:inline-block;
	padding-bottom:0;
}
.footer-info a strong,.footer-info .prg-icon strong{
	font-size:22px;
}
.prg-icon h6 {
	padding-left: 24px;
	padding-bottom:0;
}

#main-footer{
	background:url("images/footer-bg.jpg")no-repeat;
	background-size:cover;
	overflow:hidden;
	padding-bottom:20px;
}
.footer-form {
	width: 43.2%;
	float: left;
	padding-top: 55px;
	text-align:center;
	margin-right:14%;
}
.footer-form h2,.footer-info h2{
	font-size:40px;
	font-weight:bold;
	text-transform:uppercase;
}
.footer-form div.wpforms-container-full .wpforms-form .wpforms-submit-container {
	padding: 8px 0 0 0;
}
#main-footer form {
	position: relative;
}
#main-footer .wpforms-field {
	padding: 0 0 4px;
}
#main-footer .left-side-field {
	width: 49.33%;
	float: left;
}
#main-footer .right-side-field {
	position: absolute;
	top: 0;
	padding: 0;
	right: 0;
	width: 49%;
}
#main-footer input, #main-footer select, #main-footer textarea {
	background: #fff;
	border-radius: 0;
	border: 1px solid #6f6f6f;
	font-size: 20px;
	font-family: inherit;
	padding: 12px 15px;
	height: 54px;
	max-width: 100%;
}
#main-footer textarea {
	height: 133px;
}
#main-footer ::-webkit-input-placeholder {
	color: #000000;
}
#main-footer :-moz-placeholder {
	color: #000000;
}
#main-footer ::-moz-placeholder {
	color: #000000;
}
#main-footer :-ms-input-placeholder {
	color: #000000;
}
#main-footer .wpforms-submit-container {
	text-align: center;
}

/* social icons styling
--------------------------------------------------- */
div#footer-contact-section {
	padding-left: 220px;
}

.social-icons {
	text-align: center;
	padding-top: 0px;
}
.social-icons a .fa {
	font-size: 30px;
	color: #38935c;
}
#main-footer .social-icons a {
	display: inline-block;
	color: #38935c !important;
	font-size: 30px;
	font-weight: bold;
	margin-left: 15px;
}
p.copyright-para {
	text-align: left;
	padding-top: 30px;
}

/* footer contact styling
--------------------------------------------------- */

.prg-icon {
	position: relative;
	padding-left: 30px;
	padding-bottom: 15px;
}
.prg-icon .icon {
	position: absolute;
	left: 0;
}

/*
Inside page styling
---------------------------------------------------------------------------------------------------- */

/* Inside Hero banner
--------------------------------------------------- */

.inside-hero-bg {
	min-height: 350px;
}

/* Inside Hero img
--------------------------------------------------- */

.inside-hero-img {
	background: #000;
	max-height: 400px;
	overflow: hidden;
}

/* Inside page title
--------------------------------------------------- */

body .heading-section {
	padding: 0;
}
.heading-section .et_pb_text {
	text-align: center;
}
.heading-section h1 {
	font-weight: 300;
	text-transform: uppercase;
	padding-bottom: 0;
}
.heading-section h1 + * {
	padding-top: 20px;
}

/*
Blog page styling
---------------------------------------------------------------------------------------------------- */

/*
featured image section styling
--------------------------------------------------- */

#featured-image-section img {
	width: 100%;
	display: block;
}

/*
Page title section styling
--------------------------------------------------- */

#page-title-section {
	padding: 30px 0;
}
.inner-page-title h1{
	padding-top:25px !important;
}
#page-title-section h1,.inner-page-title h1{
	text-align: center;
	font-weight: 300;
	text-transform: uppercase;
	padding-bottom: 0;
}
#page-title-section h1:after,.inner-page-title h1:after {
	content: '';
	display: block;
	width: 150px;
	border-bottom: 3px solid #71b6a4;
	margin: 10px auto 0;
}
body .inner-page-title {
	padding: 0 0 20px;
}

/*
main content area styling
--------------------------------------------------- */

#main-content.post-custom-style .container {
	padding-top: 0;
	margin-top: 30px;
}
#main-content .container:before {
	display: none;
}
.home-panel2 h2 {
	line-height: 1.3;
	padding-top: 14px;
	color: #343434;
}
.home-panel2 .et_pb_column:last-child {
	width: 61%;
}
.home-panel2 .et_pb_column:first-child {
	width: 33%;
}
.home-panel2 {
	padding-left: 50px;
}
body .home-panel2 {
	padding: 23px 0 20px;
}
body .home-panel2 .et_pb_row{
	padding-left:50px;
}
.home-panel3 .et_pb_text_inner p {
	font-size: 25px;
	line-height: 1.4;
}
.home-panel3 .et_pb_text_inner {
	background-color: #fff;
	-webkit-box-shadow: 0px 0px 29px 0px rgba(0, 0, 0, 0.21);
	-moz-box-shadow: 0px 0px 29px 0px rgba(0, 0, 0, 0.21);
	box-shadow: 0px 0px 29px 0px rgba(0, 0, 0, 0.21);
	padding: 47px 6px 40px 32px;
	width: 554px;
	height:412px;
	margin-left:55px;
}
body .home-panel3 {
	padding: 88px 0;
	border-bottom:7px solid #52736d;
}
body .home-panel4 {
	padding: 87px 0;
	border-bottom:7px solid #52736d;
}
.home-panel4 .et_pb_text_inner p {
	font-size: 25px;
}
.home-panel4 .et_pb_text_inner {
	width: 380px;
	height: 405px;
	background-color: rgba(255,255,255,0.7);
	padding: 40px 30px 30px 35px;
	margin: 0 auto;
	-webkit-box-shadow: 0px 0px 29px 0px rgba(0, 0, 0, 0.21);
	-moz-box-shadow: 0px 0px 29px 0px rgba(0, 0, 0, 0.21);
	box-shadow: 0px 0px 29px 0px rgba(0, 0, 0, 0.21);
}
.home-danial-section span.et_pb_image_wrap img {
	-webkit-box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.38);
	-moz-box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.38);
	box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.38);
}
.home-danial-section .et_pb_text_inner {
	padding-left: 25px;
}
.home-danial-section .et_pb_text_inner h2 {
	line-height: 1.2;
	display: inline-block;
	position: relative;
	padding-bottom: 16px;
	padding-left: 28px;
	margin-bottom: 20px;
}
.home-danial-section .et_pb_text_inner h2:after {
	content: '';
	width: 180px;
	height: 3px;
	background-color: #77c2ae;
	position: absolute;
	left: 0;
	bottom: 0;
}
.home-danial-section .et_pb_text_inner a {
	display: inline-block;
	margin-top: 14px;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: bold;
}
.home-services-heading h2 {
	text-align: center;
}
.home-services-row span.et_pb_image_wrap{
	height:422px;
	overflow:hidden;
}
.home-services-row span.et_pb_image_wrap img{
	transition:all 1s ease-in-out 0s;
	-moz-transition:all 1s ease-in-out 0s; 
	-webkit-transition:all 1s ease-in-out 0s;
}
.home-services-row span.et_pb_image_wrap:hover img {
	transform:scale(1.12);
	-moz-transform:scale(1.12);
	-webkit-transform:scale(1.12);
	-o-transform:scale(1.12);
	-transition:all 1s ease-in-out 0s;
	-moz-transition:all 1s ease-in-out 0s; 
	-webkit-transition:all 1s ease-in-out 0s;
}
.home-services-row h2 {
	text-align: center;
	font-size: 50px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 5px;
	line-height: 0.9;
	text-shadow: 0 0 5px #000;
	color: #fff;
}
.home-services-row h2 span {
	font-size: 25px;
	letter-spacing: 0;
	text-transform: initial;
	line-height: initial;
	font-style: italic;
}
.home-services-row{
	position:relative;
}
.home-services-row a {
	font-size: 20px;
	text-transform: uppercase;
	color: #77c2ae;
}
.home-services-row .et_pb_text_inner{
	text-align:center;
}
.home-services-row .et_pb_text_inner {
	text-align: center;
	position: absolute;
	bottom: 50px;
	width: 100%;
}
body .home-services-section {
	padding-bottom: 0;
	border-top: 1px solid #cbd5d3;
}
.home-panel7 .et_pb_text {
	width: 555px;
	padding: 29px 80px 25px 32px;
	float:left;
	margin:165px  0 155px !important;
}
.home-panel7 .et_pb_text p {
	font-size: 25px;
}
body .home-panel8 {
	padding: 15px 0 10px;
	border-top: 8px solid #52736d;
}
.home-panel8 .et_pb_text_inner{
	text-align:center;
}
.home-panel8 .et_pb_text_inner p{
	text-align:center;
	font-size:25px;
	color:#fff;
	line-height:1.3;
	font-style:italic;
}
.home-panel8 .et_pb_text_inner a{
	color:#fff;
	font-style:italic;
}
body .inner-page-banner{
	padding:0;
}
body #top-menu li a{
	font-size:19px;
}
.testimonial-style .et_pb_testimonial {
	background-color: transparent !important;
	padding-bottom:0;
}
.testimonial-style .et_pb_testimonial:before{
	display:none;
}
.testimonial-style .et_pb_testimonial .et_pb_testimonial_description {
	padding: 0 70px;
	text-align: left;
	position:relative;
}
.testimonial-style .et_pb_testimonial .et_pb_testimonial_description .et_pb_testimonial_author {
	margin: 0;
	color: #52736d;
	text-transform: capitalize;
	font-weight: bold;
	font-size: 25px;
}
body .testimonial-style{
	padding-top:0;	
}
.testimonial-style .et_pb_testimonial .et_pb_testimonial_description p {
	font-style: italic;
}
.testimonial-style .et_pb_testimonial .et_pb_testimonial_description:before{
	content:'';
	position:absolute;
	width:55px;
	height:40px;
	background:url("images/left-quotes.png")no-repeat;
	left:0;
	top:-25px;
}

/*
.testimonial-style .et_pb_testimonial .et_pb_testimonial_description:after{
content:'';
position:absolute;
width:41px;
height:30px;
background:url("images/right-quotes.png")no-repeat;
right:0;
top:-15px;;
}
*/

.footer-info span.icon.fa-icon.fa-mobile-icon {
	font-size: 35px;
}	

/*
post styling
--------------------------------------------------- */

div#left-area .post-thumbnail {
	width: 48%;
	float: left;
	margin-right: 3%;
}
.page-template-page_blog p.post-meta,.single p.post-meta {
	display: none;
}
div#left-area .post-thumbnail {
	width: 48%;
	float: left;
	margin-right: 3%;
}

div#left-area h2.entry-title{
	font-size:30px;
}
.post-excerpt a {
	display: table;
	letter-spacing: 3px;
	text-transform: uppercase;
	margin: 15px 0;
	width: auto;
	clear: both;
	text-decoration: none;
	border-bottom: 2px solid;
	font-weight: bold;
}
/*
post styling
--------------------------------------------------- */

.post-custom-style article, .archive article {
	border: 1px solid #bcbcbc;
	padding: 20px;
	margin-bottom: 40px;
}
.post-thumbnail {
	margin-bottom: 30px;
}
.post-thumbnail img {
	width: 100%;
	display: block;
}
.entry-title a {
	text-decoration: none;
}
.post-custom-style .post-excerpt .post-more-link {
	display: inline-block;
	margin-top: 12px;
	padding: 0;
}

/*
custom pagination styling
--------------------------------------------------- */

#main-content .custom-pagination ul {
	border-top: 1px solid #ccc;
	padding: 25px 0;
	text-align: center;
}
.custom-pagination li {
	display: inline-block;
}
.custom-pagination li a {
	padding: 3px 10px;
	display: block;
}
.custom-pagination .active a {
	background: #495c12;
	color: #fff;
}

/*
Sidebar setyling
--------------------------------------------------- */

#main-content #left-area {
	width: 70%;
	padding-right:3%;
}
#main-content #sidebar {
	width: 30%;
	padding-left: 0;
}
#sidebar .et_pb_widget {
	font-size: 18px;
	padding: 0px;
	margin-bottom:45px;
}
#sidebar .et_pb_widget li {
	border-bottom: 1px solid #ccc;
	padding-bottom: 7px;
}
#sidebar .et_pb_widget li:last-child {
	border-bottom: none;
	padding-bottom: 0;
}
#sidebar .et_pb_widget a {
	color: #000;
}
#sidebar .et_pb_widget h4.widgettitle {
	font-size: 30px;
	font-weight: 600;
	text-transform: uppercase;
	padding-top:0;
}
.blog-sidebar-author {
	text-align: center;
	position:relative;
}
.blog-sidebar-author img {
	border-radius: 100%;
	border: 4px solid #fff;
	box-shadow: 0 0 19px #000;
	width: 300px;
}

.sidebar-icon img {
	width: auto;
	border: navajowhite;
	box-shadow: none;
	border-radius: 0;
}
.blog-sidebar-author a {
	background-color: #52736D;
	width: 92px;
	height: 92px;
	display: block;
	border-radius: 100%;
	margin: 2px;
	padding: 13px;
}
.sidebar-icon {
	width: 100px;
	height: 100px;
	display: block;
	border-radius: 100%;
	padding: 0;
	border: 2px solid #dcdcdc;
	position: absolute;
	bottom: 5px;
	left: 12px;
}
.office-address {
	padding-top: 20px;
	border-top: 1px solid #bcbcbc;
}
.office-address p.prg-icon {
	font-size:20px;
}

.office-address iframe {
	border: 5px solid #fff;
	box-shadow: 0 0 19px #939393;
	margin-top: 20px;
}

/*
Single page styling
---------------------------------------------------------------------------------------------------- */
.toggle-page a {
	text-decoration:  none;
}
.toggle-page #toggle-page-id {
	background-color: #52736d;
}
.toggle-page #toggle-page-id h5{
	color:#fff;
}
.toggle-page #toggle-page-id p|{
	color:#fff;
}
.toggle-page #toggle-page-id.et_pb_toggle_open {
	background-color:#fff;
}
.toggle-page #toggle-page-id.et_pb_toggle_open p {
	color:#000;
}
.toggle-page #toggle-page-id.et_pb_toggle_open h5 {
	color:#52736d;
}
.What-to-expect a {
	text-decoration:  none;
}
.about-me img {
	border-radius: 50%;
}
.about-me  h2 {
	padding-bottom: 50px;
}
#about-me h2 {
	padding: 20px 0;
	background-color: #52736d;
	color: #fff;
	margin-bottom: 40px;
}	
.What-to-expect a {
	text-decoration:  none;
}
.contact a {
	text-decoration:  none;
}	
/*
main content area styling
--------------------------------------------------- */

.single #main-content .container:before {
	display: none;
}
#main-content .sp-custom-style #sidebar {
	padding-left: 0;
}
/*
post styling
--------------------------------------------------- */

.sp-custom-style article {
	border: 1px solid #bcbcbc;
	padding: 20px;
	margin-bottom: 40px;
}

body .inner-page-title .et_pb_row {
	padding-top: 0;
}

#toggle-page-id .et_pb_toggle_title:before{
	content:'3';
	font-size:25px;
	font-weight: bold;
}

body .et_pb_toggle_open .et_pb_toggle_title:before{
	content:'2' !important;
	font-size:25px;
	color: #52736d;
	font-weight: bold;
}
a.heading-anchor {
	text-decoration: none;
}

/*	LANDING PAGES STYLE
---------------------------------------*/

#landing_page_2 h1 strong, #landing_page_2 h2 strong, #landing_page_2 h3 strong, #landing_page_2 h4 strong {
    font-weight: 300;
}

body .landing-page-banner {
	min-height:600px;
}

.landing-logo a {
	color: #fff;
	font-size: 40px;
	text-transform: capitalize;
	text-shadow: 0px 0px 2px #000;
	text-decoration: none;
	line-height:1;
	display:inline-block;
}
.landing-logo a strong {
	display: block;
	font-size: 30px;
	clear: both;
	text-align: center;
	font-weight: 400;
	text-transform: uppercase;
}

.landing-logo a:hover {
	color: #fff;
}

.landing-logo p, 
.landing-phone p {
	margin-bottom:0px;
}

.landing-page-banner h1 {
	margin-top:50px;
	text-shadow:0px 0px 2px #000;
}

.landing-phone a {
	color: #fff;
	font-size: 22px;
	font-weight: bold;
	text-shadow: 0px 0px 1px #000;
	background: #52736D;
	padding: 3px 19px 5px;
	border-radius: 500px;
	margin-top: 2px;
	display: inline-block;
	text-decoration:none;
}

.landing-page-banner h2{
	text-shadow: 0px 0px 2px #000;
}

.landing-phone a:hover {
	color: #fff;
}

.landing-heading h1 {
	margin-top:90px;
}
.landing-phone .et_pb_text_inner {
	float: right;
}
.landing-footer-links p {
	margin-bottom:0;	
}

.landing-footer-links br {
	display:none;
}

.landing-footer-links a {
	float:left;
	margin: 0px 15px;
	color: #000;
	text-decoration:none;
}

/*	Landing Form Style
---------------------------------------------------*/

.landing-form {
	background: #ebf5fb;
	box-shadow: 0px 0px 40px #999;
	padding: 20px 30px;
	overflow: hidden;
	margin-top:40px;
	margin-bottom: 40px;
}
.general-landing-form .landing-form {
	margin-top:0;
}

.landing-form h2 {
	font-size: 30px;
	margin-bottom: 20px;
}

.landing-form .wpforms-container-full .wpforms-form .wpforms-field {
	padding: 3px 0;
	clear: both;
	width: 100%;
	float: left;
}

.landing-form .wpforms-container-full .wpforms-form .wpforms-field-textarea {
	float: right;
	clear: none;
}

.landing-form .wpforms-container-full .wpforms-form textarea.wpforms-field-large {
	height: 162px;
}

.landing-form .wpforms-container-full .wpforms-form input[type=text], 
.landing-form .wpforms-container-full .wpforms-form input[type=email],
.landing-form .wpforms-container-full .wpforms-form input[type=tel],
.landing-form .wpforms-container-full .wpforms-form textarea {
	background-color: #fff;
	border-radius: 0px;
	color: #000;
	display: block;
	float: none;
	font-size: 20px;
	border: 1px solid #000;
	padding: 6px 10px;
	height: 50px;
	width: 100%;
	line-height: 1.3;
}
body div.wpforms-container-full .wpforms-form input.wpforms-field-medium {
	max-width: 100%;
}

.landing-form .wpforms-submit-container {
	text-align:center;
}

.landing-form ::-webkit-input-placeholder {
	color: black;
}

.landing-form :-moz-placeholder { 
	color: black;
}

.landing-form ::-moz-placeholder { 
	color: black;
}

.landing-form :-ms-input-placeholder {  
	color: black;
}

/*	End Landing Form Style
---------------------------------------------------*/

.footer-landing {
	border-top:1px solid #000;
}

.landing-phone p {
	text-transform: uppercase;
	padding-bottom:0;
	text-shadow: 0px 0px 2px #000;	
	text-align:center;
}

.landing-copyright p {
	margin-bottom: 0;
}
.about-img {
	border-radius: 500px;
	background: #000;
	overflow: hidden;
	width: 350px;
	height: 350px;
	text-align: center;
	border: 5px solid #ddd;
}

.about-img-center {
	width:320px; 
	height:320px;
	margin-top: -170px;
}

#landing_page_2:after {
	content: '';
	background: url(/wp-content/themes/therapist_child/images/curve-bg.png) no-repeat center bottom;
	display: block;
	width: 100%;
	height: 84px;
	position: absolute;
	bottom: 0;
	left: 0;
	background-size:cover;
	z-index: 5;
}

.landing-logo  .et_pb_text_inner{
	text-align:left;
}

.landing-phone .et_pb_text_inner{
	text-align:right;
}
.pum-container {
	padding: 35px !important;
	border: 2px solid #52736d !important;
}
button.pum-close.popmake-close {
	background-color: #52736d !important;
}
body .pum-overlay {
	background-color: rgba(255,255,255,0.7);
}
body .pum-container p {
	font-size: 20px;
	color: #000;
	padding: 2px;
}
.step {
	text-decoration:underline;
}

/*	
Media Queries
-------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1179px) { 

	body .et_pb_row,
	body .container {
		width: 94%;
	}
	.about-img-center {
		width: 100%;
		height: 100%;
	}
	.landing-footer-links a{
		margin:0 10px;
	}
	body #top-menu li {
		padding-right: 18px;
	}
	body #main-header #et-top-navigation {
		padding-left: 0 !important;
	}
	body #top-menu li a {
		font-size: 16px;
	}
	.et_header_style_left #et-top-navigation nav>ul>li>a {
		padding-bottom: 15px !important;
	}
	.home-panel3 .et_pb_text_inner {
		width: auto;
	}
	.home-services-row .et_pb_text_inner {
		bottom: 90px;
	}
	div#footer-contact-section {
		padding-left: 150px;
	}
	.footer-form {
		width: 50%;
		margin-right: 8%;
	}
	.footer-info {
		width: 38%;
	}

}

@media only screen and (max-width: 980px) { 

	body.et_header_style_left #logo,
	body.et_header_style_split #logo {
		height: 75%;
		max-height: inherit;
		max-width: 100%;
	}
	.entry-content img.alignright,
	.entry-content img.alignleft {
		max-width: 300px;
	}
	body h1 {
		font-size: 40px;
	}
	body h2 {
		font-size: 35px;
	}
	body h3 {
		font-size: 30px;
	}
	body h4 {
		font-size: 25px;
	}
	body .et_pb_section {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	body #landing_page_1 {
		min-height: 100%;
	}
	.landing-page-banner .et_pb_text_inner {
		text-align: center;
	}
	.landing-phone .et_pb_text_inner {
		float: none;
	}
	.landing-page-banner h1 {
		margin-top: 0;
	}
	body #landing_page_2_content,
	body #landing_page_2_content .et_pb_row {
		padding-top: 0;
	}
	.about-img-center {
		margin-top: 0;
		width: 250px;
		height: 250px;
	}
	body .footer-landing .et_pb_row {
		padding: 0;
	}
	.footer-landing .et_pb_text_inner, .footer-landing .et_pb_text_inner p {
		text-align: center;
		display: block;
		font-size: 18px;
	}
	.landing-footer-links a {
		float: none;
		margin: 0px 10px;
		color: #000;
		font-size: 18px;
	}
	.footer-landing .et_pb_column{
		margin-bottom:10px;
	}
	.et_header_style_left .logo_container {
		position: relative;
		text-align: center;
		margin-top: 10px;
	}
	.header-right-area {
		padding-bottom: 11px;
		float: none;
		margin-top: 25px;
		text-align: center;
	}
	body.et_header_style_left .mobile_menu_bar {
		padding-bottom: 0;
	}
	body.et_header_style_left .mobile_menu_bar:before {
		color: #52736d;
	}
	body.et_header_style_left .et_mobile_menu {
		border-color: #52736d;
	}
	#hero-img-section {
		min-height: 100%;
		padding-top: 20px;
	}
	#hero-img-section .et_pb_text_inner {
		background-color: rgba(255,255,255,0.6);
		padding: 18px 0 25px;
	}
	body .home-panel2 .et_pb_row {
		padding-left: 0;
	}
	body .home-panel2 .et_pb_column:first-child,
	body .home-panel2 .et_pb_column:last-child {
		width: auto;
	}
	body .home-panel2 .et_pb_column:first-child {
		margin-bottom: 0;
	}
	body .home-panel2 .et_pb_column:last-child {
		padding-left: 25px;
	}
	body .home-panel3 .et_pb_text_inner {
		background-color: rgba(255,255,255,0.7);
		height: auto;
		margin-left: 0;
		padding: 20px 25px;
	}
	body .home-panel4 .et_pb_text_inner {
		width: auto;
		height: auto;
		background-color: rgba(255,255,255,0.7);
		padding: 20px 25px;
	}
	body .home-danial-section .et_pb_text_inner {
		padding-left: 0;
	}
	.home-danial-section .et_pb_text_inner h2 {
		padding-left: 0;
	}
	body .home-services-row {
		padding-bottom: 0;
	}
	.home-services-heading h2 {
		padding-bottom: 0;
	}
	body .home-panel7 .et_parallax_bg {
		background-position: bottom;
	}
	body .home-panel7 .et_pb_text {
		background-color: rgba(255,255,255,0.8);
		padding: 20px 25px;
		float: none;
		margin: 30px auto 30px !important;
	}
	#main-footer {
		padding-bottom: 0;
	}
	#main-footer #footer-contact-section {
		padding-left: 0;
	}
	.footer-form {
		padding-top: 30px;
		width: 52%;
		margin-right: 4%;
	}
	.footer-info {
		width: 44%;
		padding-top: 30px;
	}
	.footer-form h2,
	.footer-info h2 {
		font-size: 35px;
	}
	.blog-sidebar-author {
		text-align: left;
	}

}

@media only screen and (max-width: 767px) { 

	body h1 {
		font-size: 33px;
	}
	body h2 {
		font-size: 29px;
	}
	body h3 {
		font-size: 26px;
	}
	body h4 {
		font-size: 23px;
	}
	#page-container .et_pb_button {
		padding: 12px 25px;
		font-size: 16px;
	}
	.et_pb_button + .et_pb_button {
		margin-left: 0;
	}
	.entry-content img.alignright,
	.entry-content img.alignleft {
		max-width: 200px;
	}

}

@media only screen and (max-width: 500px) { 

	body h1 {
		font-size: 28px;
	}
	body h2 {
		font-size: 27px;
	}
	body h3 {
		font-size: 23px;
	}
	body h4 {
		font-size: 22px;
	}
	body div.wpforms-container-full .wpforms-form .wpforms-first {
		width: 100%;
	}
	body div.wpforms-container-full .wpforms-form .wpforms-first ~ div {
		width: 100%;
		margin-left: 0;
		padding-top: 20px;
	}
	.entry-content img.alignright,
	.entry-content img.alignleft {
		float: none;
		display: block;
		max-width: 100%;
		margin: 0 auto 15px;
	}
	#landing_page_1 .et_parallax_bg {
		background-position: 15%;
	}
	#landing_page_2 {
		background-position: 29%;
	}
	.landing-footer-links a {
		margin: 10px auto 0;
		display: table;
	}
	.landing-footer-links a:first-child {
		margin-top: 0px;
	}
	.et_header_style_left .logo_container {
		margin-top: 0;
	}
	#hero-img-section {
		background-position: left;
	}
	body .home-panel2 .et_pb_column:last-child {
		padding-left: 0;
		padding-top: 25px;
	}
	body .home-panel2 h2 {
		padding-bottom: 0px;
	}
	body .home-panel3 .et_parallax_bg {
		background-position: 23%;
	}
	.home-panel3 .et_pb_text_inner p,
	.home-panel4 .et_pb_text_inner p {
		font-size: 22px;
	}
	body .home-panel7 .et_parallax_bg {
		background-position: right;
	}
	body .home-panel7 .et_pb_text {
		width: auto;
		background-color: rgba(255,255,255,0.6);
		margin: 0px !important;
	}
	.home-panel7 .et_pb_text p {
		font-size: 22px;
	}
	.home-panel8 .et_pb_text_inner p {
		font-size: 22px;
	}
	.home-panel8 .et_pb_text_inner p br {
		display: none;
	}
	.footer-form {
		width: 100%;
		margin-right: 0;
		float: none;
	}
	.footer-info {
		width: 100%;
		float: none;
		padding-top: 10px;
		text-align: center;
		background-color: rgba(255,255,255,0.5);
	}
	.footer-form h2,
	.footer-info h2 {
		font-size: 27px;
	}
	#main-footer .fa-envelope-icon {
		margin-right: 0px;
	}
	#main-footer .prg-icon {
		padding-left: 0px;
	}
	#main-footer .prg-icon .icon {
		left: 22%;
	}
	p.copyright-para {
		text-align: center;
		padding-top: 20px;
	}
	div#left-area .post-thumbnail {
		width: 100%;
		float: none;
		margin-right: 0;
	}
	.testimonial-style .et_pb_testimonial .et_pb_testimonial_description {
		padding: 0 0px 0 10px;
	}
	.testimonial-style .et_pb_testimonial .et_pb_testimonial_description:before {
		background-size: contain;
		width: 28px;
		height: 20px;
		left: -25px;
	}

}

